Package python-pysb

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-pysb in the Fedora Pagure, or go directly to the corresponding spec file.

Upstream ?

Version 1.1.0 should be Python3 compatible when it's released.

Links

Fedora I

No current activity is recorded

RPMs
  • python2-pysb-1.0.1-8.fc28
    • × /usr/bin/python
    • × /usr/bin/python2
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Project Size

~4.95K total lines of code
~4.69K (95%) Python
(approximation as of 1.0.1-6.fc25)

Dependencies

6 Released; 2 Blocked; 1 Dropped
Package Upstream Fedora
  python-matplotlib (nonblocking)   I
  python-pysb ? bug I
  numpy  
  python-numpydoc  
  python-pygraphviz   bug (CLOSED ERRATA)
  python-sphinx  
  scipy  
  sympy   bug (CLOSED RAWHIDE)
  python2   X